From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 20 March 2009<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2009.03.19.23.24.26796">No Matter How I Paint It</a>:<BR>
<BR>
awww :( I know how yor feel,from most of your writings I can tell what a sensetive beautiful woman you are,so vivid with life...I hope your heat beats rainbows my friends :) x x x
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 20 March 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.03.18.22.23.3825">Alive</a>:<BR>
<BR>
What a beautiful pieceyou have written there,and I liked this sentence the most "And it's killing me nonetheless. "<BR>
<BR>
x x x
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 20 March 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.03.16.10.09.19668">cheesecake</a>:<BR>
<BR>
I simply heart it! excellent work! love it love it love it
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 20 March 2009<P>

AP is allpoetry.com. it's as bad as its name suggests, lol. It gives you marks for responding to other poems, and if enough people comment on a piece of yours it gets "featured" on the sidebar list... but you can also purchase "featured" status... there is no quality guideline at all, not even one, biased editor saying this, but not that. Reminds me very much of the notorious "Journal of Poetry" vanity publishers.
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 20 March 2009<P>

umm cryingshame58 err you do know what knobbers are right?
<HR>